.embedded-content { 
    width: 100%; 
    height: 450px;
    border: none;
}

.wy-side-nav-search {
    background-color: #de5555;
}

.wy-side-nav-search input[type=text] {
    border-color: #de5555;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

h1 {
    color:#de5555
}

.caption-text {
    color:#de5555
}

a:-webkit-any-link {
    color: #2980B9
}

.toc li a {
    color: #de5555 !important;
} 


.toc ul li a {
    color: #de5555 !important;
} 

a.reference.internal {
    color: #D9D9D9;
}

a.icon.icon-home {
    color: #FCFCFC;
}

a.icon.icon-home::before{
    display:none 
}

.wy-nav-top {
    background-color:#de5555;
}

.wy-nav-top a {
    color: #fff;
}
